<?xml version="1.0" encoding="windows-1251"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0">
	<xsl:output method="html" encoding="windows-1251"/>
	<!--Begin declare global variable-->
	<xsl:key name="ident" match="//*[substring-after(name(),'RXXXX')='']" use="name()"/>
	<xsl:variable name="T" select="DECLAR/DECLARBODY/*[substring(name(), 1, 5)='RXXXX']"/>
	<xsl:key name="grT" match="DECLAR/DECLARBODY/*[substring(name(), 1, 5)='RXXXX']" use="@ROWNUM"/>
	<!--End declare global variable-->
	<!--General Template form HTML-->
	<xsl:template match="DECLAR">
		<html>
			<head>
				<meta http-equiv="Content-Type" content="text/html; charset=windows-1251"/>
		<title>F1201010 -   [ ̳   31  2015   1307 (   ̳    17  2018  763)]</title>
			</head>
			<body style="padding:2px;">

		<table border="0" cellspacing="2" cellpadding="0" width="100%">
			<tr>
				<td width="25%" class="td_box_l">     </td>
				<td width="5%" align="center" class="td_box">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'R01G1'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
				<td width="30%" rowspan="5">
					<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
				</td>
				<td rowspan="5"><br clear="none" />
          ̳   <br clear="none" />
       31  2015   1307<br clear="none" />
       (   ̳  <br clear="none" />
 17  2018      763) </td>
			</tr>
			<tr>
				<td nowrap="nowrap" class="td_box_l">     ,   </td>
				<td align="center" class="td_box">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'R03G10S'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td rowspan="3" class="td_box_l">       () 
           <br clear="none" />
         (   )</td>
				<td align="center" class="td_box">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'HORIG1'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td class="td_box">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'HTYPR'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
			</tr>
		</table>
		<br clear="none" />
		<table border="0" cellspacing="2" cellpadding="0" width="100%">
			<tr>
				<td rowspan="2" align="center" valign="middle" style="font-size:1.25em;font-weight:bold;"> </td>
				<td width="15%" align="center" class="td_box">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'HFILL'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
				<td width="2%"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td width="15%" align="center" class="td_box">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'HNUM'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
				<td width="2%" align="center">/</td>
				<td width="15%" align="center" class="td_box">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'HNUM1'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td align="center" style="font-size:0.75em;">     </td>
				<td align="center"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td align="center" style="font-size:0.75em;"> </td>
				<td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td align="left" style="font-size:0.75em;">
					<sup>(1)</sup>
				</td>
			</tr>
		</table>
		<br clear="none" />
		<table border="0" cellspacing="0" cellpadding="2" width="100%">
			<tr style="font-size:0.75em;">
				<td width="1%" rowspan="6" style="border-top: 1px solid black; border-left: 1px solid black;"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td colspan="6" style="border-top:1px solid black;"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td width="1%" rowspan="6" style="border-top: 1px solid black; border-right: 1px solid black;"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td rowspan="6"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td width="1%" rowspan="6" style="border-top: 1px solid black; border-left: 1px solid black;"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td colspan="6" style="border-top:1px solid black;"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td width="1%" rowspan="6" style="border-top: 1px solid black; border-right: 1px solid black;"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
			</tr>
			<tr>
				<td colspan="6"> ()</td>
				<td colspan="6"> ()</td>
			</tr>
			<tr>
				<td colspan="6" class="td_unln">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'HNAMESEL'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
				<td colspan="6" class="td_unln">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'HNAMEBUY'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td colspan="6">(; , ',   -       - )</td>
				<td colspan="6">(; , ',   -       - )</td>
			</tr>
			<tr>
				<td width="15%" align="center" class="td_box_l">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'HKSEL'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
				<td width="1%" rowspan="2"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td width="10%" align="center" class="td_box_l">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'HNUM2'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
				<td width="1%" rowspan="2"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td width="15%" align="center" class="td_box_l">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'HTINSEL'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
				<td width="1%" rowspan="2"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td width="15%" align="center" class="td_box_l">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'HKBUY'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
				<td width="1%"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td width="10%" align="center" class="td_box_l">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'HFBUY'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
				<td width="1%"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td width="15%" align="center" class="td_box_l">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'HTINBUY'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
				<td width="1%" rowspan="2"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
			</tr>
			<tr>
				<td align="center" style="font-size:0.75em;">(  )</td>
				<td align="center" style="font-size:0.75em;">( 볿<sup>2</sup>)</td>
				<td align="center" style="font-size:0.75em;">   <sup>3</sup>      /  <sup>4</sup></td>
				<td align="center" style="font-size:0.75em;">(  )</td>
				<td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td align="center" style="font-size:0.75em;">( 볿<sup>2</sup>)</td>
				<td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td align="center" style="font-size:0.75em;">   <sup>3</sup>      /  <sup>4</sup></td>
			</tr>
			<tr style="font-size:0.75em;">
				<td colspan="8" style="border-bottom: 1px solid black; border-left: 1px solid black;border-right: 1px solid black;"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td colspan="8" style="border-bottom: 1px solid black; border-left: 1px solid black;border-right: 1px solid black;"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
			</tr>
		</table>
		<br clear="none" />
		<table width="100%" border="0" cellpadding="2" cellspacing="0" class="main_style" style="border-bottom: 1px solid black;">
			<tr>
				<td colspan="2">
					<b> </b>
				</td>
				<td width="20%"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
			</tr>
			<tr>
				<td width="5%" align="center">
					<b></b>
				</td>
				<td>
					<b>     ,   ,      </b>
				</td>
				<td align="right">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'R04G11'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td align="center">
					<b></b>
				</td>
				<td>
					<b>        ,   :</b>
				</td>
				<td align="right">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'R03G11'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td align="center">
					<b></b>
				</td>
				<td>
					<b>           </b>
				</td>
				<td align="right">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'R03G7'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td align="center">
					<b>V</b>
				</td>
				<td>
					<b>           7 %</b>
				</td>
				<td align="right">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'R03G109'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td align="center">
					<b>V</b>
				</td>
				<td>
					<b>         (  20)</b>
				</td>
				<td align="right">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'R01G7'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td align="center">
					<b>VI</b>
				</td>
				<td>
					<b>        7 % (  7)</b>
				</td>
				<td align="right">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'R01G109'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td align="center">
					<b>VII</b>
				</td>
				<td>
					<b>           0 % (  901)</b>
				</td>
				<td align="right">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'R01G9'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td align="center">
					<b>VIII</b>
				</td>
				<td>
					<b>            0 % (  902)</b>
				</td>
				<td align="right">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'R01G8'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td align="center">
					<b></b>
				</td>
				<td>
					<b>     ,    (  903)</b>
				</td>
				<td align="right">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'R01G10'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td align="center">
					<b></b>
				</td>
				<td>
					<b>      () </b>
				</td>
				<td align="right">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'R02G11'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
		</table>
		<br clear="none" />
		<div>
			<b> </b>
		</div>
		<table width="150%" border="0" cellpadding="2" cellspacing="0" class="main_style" style="border-bottom: 1px solid black;">
			<tr>
				<td rowspan="2" align="center">      <br clear="none" />
    / </td>
				<td rowspan="2" align="center"> () / </td>
				<td colspan="3" align="center"> </td>
				<td colspan="2" align="center">  /</td>
				<td rowspan="2" align="center">ʳ<br clear="none" />
      (', )</td>
				<td rowspan="2" align="center">ֳ    /          </td>
				<td rowspan="2" align="center"> <br clear="none" />
       </td>
				<td rowspan="2" align="center"> <sup>6</sup></td>
				<td rowspan="2" align="center"> <br clear="none" />
      ( )<br clear="none" />
           </td>
				<td rowspan="2" align="center">    </td>
				<td rowspan="2" align="center">   -    </td>
			</tr>
			<tr>
				<td align="center">    </td>
				<td align="center">  <sup>5</sup></td>
				<td align="center">   </td>
				<td align="center">  ()</td>
				<td align="center"></td>
			</tr>
			<tbody id="Process">
				<tr>
					<td width="3%" align="center">1</td>
					<td align="center">2</td>
					<td width="6%" align="center">3.1</td>
					<td width="6%" align="center">3.2</td>
					<td width="6%" align="center">3.3</td>
					<td width="6%" align="center">4</td>
					<td width="6%" align="center">5</td>
					<td width="6%" align="center">6</td>
					<td width="6%" align="center">7</td>
					<td width="6%" align="center">8</td>
					<td width="6%" align="center">9</td>
					<td width="6%" align="center">10</td>
					<td width="6%" align="center">11</td>
					<td width="6%" align="center">12</td>
				</tr>
				<!--Output Table -->
				<xsl:for-each select="$T[generate-id(.)=generate-id(key('grT', @ROWNUM))] | //DECLAR">
					<xsl:sort select="@ROWNUM" data-type="number"/>
					<xsl:variable name="rownum">
						<xsl:choose>
							<xsl:when test="count(@ROWNUM)!=0">
								<xsl:value-of select="@ROWNUM"/>
							</xsl:when>
							<xsl:otherwise>1</xsl:otherwise>
						</xsl:choose>
					</xsl:variable>
					<xsl:if test="name() !='DECLAR' or (name()='DECLAR' and last()=1)">
						<xsl:variable name="row" select="key('grT', @ROWNUM)"/>
						<tr id="StretchTable">
							<xsl:attribute name="rownum">
								<xsl:value-of select="$rownum"/>
							</xsl:attribute>
							<td align="center">
										<!--  -->
										<span id="spRownum">
											<xsl:value-of select="$rownum"/>
										</span>
							</td>
							<td>
								<xsl:call-template name="tab_id">
									<xsl:with-param name="id" select="'RXXXXG3S'"/>
									<xsl:with-param name="row" select="$row"/>
								</xsl:call-template>
							</td>
							<td align="center">
								<xsl:call-template name="tab_id">
									<xsl:with-param name="id" select="'RXXXXG4'"/>
									<xsl:with-param name="row" select="$row"/>
								</xsl:call-template>
							</td>
							<td align="center">
								<xsl:call-template name="tab_id">
									<xsl:with-param name="id" select="'RXXXXG32'"/>
									<xsl:with-param name="row" select="$row"/>
								</xsl:call-template>
							</td>
							<td align="center">
								<xsl:call-template name="tab_id">
									<xsl:with-param name="id" select="'RXXXXG33'"/>
									<xsl:with-param name="row" select="$row"/>
								</xsl:call-template>
							</td>
							<td align="center">
								<xsl:call-template name="tab_id">
									<xsl:with-param name="id" select="'RXXXXG4S'"/>
									<xsl:with-param name="row" select="$row"/>
								</xsl:call-template>
							</td>
							<td align="center">
								<xsl:call-template name="tab_id">
									<xsl:with-param name="id" select="'RXXXXG105_2S'"/>
									<xsl:with-param name="row" select="$row"/>
								</xsl:call-template>
							</td>
							<td align="right">
								<xsl:call-template name="tab_id">
									<xsl:with-param name="id" select="'RXXXXG5'"/>
									<xsl:with-param name="row" select="$row"/>
								</xsl:call-template>
							</td>
							<td align="right">
								<xsl:call-template name="tab_id">
									<xsl:with-param name="id" select="'RXXXXG6'"/>
									<xsl:with-param name="row" select="$row"/>
								</xsl:call-template>
							</td>
							<td align="center">
								<xsl:call-template name="tab_id">
									<xsl:with-param name="id" select="'RXXXXG008'"/>
									<xsl:with-param name="row" select="$row"/>
								</xsl:call-template>
							</td>
							<td align="center">
								<xsl:call-template name="tab_id">
									<xsl:with-param name="id" select="'RXXXXG009'"/>
									<xsl:with-param name="row" select="$row"/>
								</xsl:call-template>
							</td>
							<td align="right">
								<xsl:call-template name="tab_id">
									<xsl:with-param name="id" select="'RXXXXG010'"/>
									<xsl:with-param name="row" select="$row"/>
								</xsl:call-template>
							</td>
							<td align="right">
								<xsl:call-template name="tab_id">
									<xsl:with-param name="id" select="'RXXXXG11_10'"/>
									<xsl:with-param name="row" select="$row"/>
								</xsl:call-template>
							</td>
							<td align="right">
								<xsl:call-template name="tab_id">
									<xsl:with-param name="id" select="'RXXXXG011'"/>
									<xsl:with-param name="row" select="$row"/>
								</xsl:call-template>
							</td>
						</tr>
					</xsl:if>
				</xsl:for-each>
			</tbody>
		</table>
		<br clear="none" />
		<div>      ,  ()  '    /,    ,  ,     ' . </div>
		<br clear="none" />
		<table border="0" cellspacing="2" cellpadding="0" width="100%">
			<tr>
				<td width="30%" nowrap="nowrap">    ()  /   </td>
				<td class="td_unln">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'HBOS'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
				<td width="5%"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td width="25%" align="center" class="td_box">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'HKBOS'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td valign="top">(    )</td>
				<td align="center" valign="top">(  ) </td>
				<td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td align="center" nowrap="nowrap" style="font-size:0.75em;">(        <br clear="none" />
        /  )</td>
			</tr>
		</table>
		<table border="0" cellspacing="2" cellpadding="0" width="100%">
			<tr>
				<td width="2%" class="td_unln"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td width="18%" class="td_unln"><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
				<td><xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text></td>
			</tr>
			<tr>
				<td colspan="3"><sup>1</sup>         "/"   2 -           ,     ,       161.3  161      "     ",   5    -                .</td>
			</tr>
			<tr>
				<td colspan="3">
					<xsl:text disable-output-escaping="yes">&amp;nbsp;</xsl:text>
				</td>
			</tr>
			<tr>
				<td colspan="3"><sup>2</sup>       / / 볺 ( ) /,           -       .</td>
			</tr>
			<tr>
				<td colspan="3"><sup>3</sup>            ̳    09.12.2011     1588 "       ",      ̳    29.12.2011   1562/20300    ( ). </td>
			</tr>
			<tr>
				<td colspan="3"><sup>4</sup>  /        ,      ,                                    .</td>
			</tr>
			<tr>
				<td colspan="3"><sup>5</sup>    ,        ,   3.2   "".</td>
			</tr>
			<tr>
				<td>
					<sup>6</sup>
				</td>
				<td colspan="2" class="td_unln">
					<xsl:call-template name="body_id">
						<xsl:with-param name="id" select="'R003G10S'"/>
						<xsl:with-param name="style" select="'width:100%;'"/>
					</xsl:call-template>
				</td>
			</tr>
			<tr>
				<td colspan="3">(             9       "99999999",           (), , ,        /  ,     )</td>
			</tr>
		</table>

			</body>
		</html>
	</xsl:template>
	<!--Help Template for print value field-->
	<xsl:template name="out_zn">
		<xsl:param name="id"/>
		<xsl:param name="value"/>
		<xsl:param name="rownum"/>
		<xsl:param name="tCss"/>
		<xsl:param name="style"/>
		<input type="textbox">
			<xsl:attribute name="value"><xsl:value-of select="$value"/></xsl:attribute>
			<xsl:attribute name="id"><xsl:value-of select="$id"/></xsl:attribute>
			<xsl:attribute name="class"><xsl:choose><xsl:when test="string-length($tCss)&gt;0"><xsl:value-of select="$tCss"/></xsl:when><xsl:otherwise><xsl:text>edtCss</xsl:text></xsl:otherwise></xsl:choose></xsl:attribute>
			<xsl:if test="string-length($style)&gt;0">
				<xsl:attribute name="style"><xsl:value-of select="$style"/></xsl:attribute>
			</xsl:if>
			<xsl:if test="string-length($rownum)&gt;0">
				<xsl:attribute name="rownum"><xsl:value-of select="$rownum"/></xsl:attribute>
			</xsl:if>
		</input>
	</xsl:template>
	<!--Help Template for form simple field (call only for context DECLARBODY)-->
	<xsl:template name="body_id">
		<xsl:param name="id"/>
		<xsl:param name="tCss"/>
		<xsl:param name="style"/>
		<xsl:call-template name="out_zn">
			<xsl:with-param name="id" select="$id"/>
			<xsl:with-param name="value" select="DECLARBODY/*[name()=$id]"/>
			<xsl:with-param name="tCss" select="$tCss"/>
			<xsl:with-param name="style" select="$style"/>
		</xsl:call-template>
	</xsl:template>
	<!--Help Template for form rubber table field (call only for context DECLARBODY)-->
	<xsl:template name="tab_id">
		<xsl:param name="id"/>
		<xsl:param name="row"/>
		<xsl:param name="tCss"/>
		<xsl:variable name="tab_field" select="$row[name()=$id]"/>
		<xsl:call-template name="out_zn">
			<xsl:with-param name="id" select="$id"/>
			<xsl:with-param name="value" select="$tab_field"/>
			<xsl:with-param name="tCss" select="$tCss"/>
			<xsl:with-param name="rownum" select="$tab_field/@ROWNUM"/>
		</xsl:call-template>
	</xsl:template>
</xsl:stylesheet>
